LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 08-16-2017, 04:56 PM   #1
Cniles
LQ Newbie
 
Registered: Sep 2016
Location: Northern MN, USA
Distribution: Slackware
Posts: 7

Rep: Reputation: Disabled
How to install Packetfence on Mint 18


Hi everyone. I have tried to install packetfence on Mint and I have had no luck. Is there something I need to change in able to use the apt-get method? or will it just not work on Mint?
 
Old 08-16-2017, 05:42 PM   #2
Habitual
LQ Veteran
 
Registered: Jan 2011
Location: Abingdon, VA
Distribution: Catalina
Posts: 9,374
Blog Entries: 37

Rep: Reputation: Disabled
Yo, Iron Range

Install using what instructions please.

John, formerly of St. Cloud, Mn.
 
Old 08-16-2017, 10:18 PM   #3
AwesomeMachine
LQ Guru
 
Registered: Jan 2005
Location: USA and Italy
Distribution: Debian testing/sid; OpenSuSE; Fedora; Mint
Posts: 5,513

Rep: Reputation: 1009Reputation: 1009Reputation: 1009Reputation: 1009Reputation: 1009Reputation: 1009Reputation: 1009Reputation: 1009
You would do this:
Code:
$ sudo apt-get install gdebi

$ wget http://www.packetfence.org/downloads/PacketFence/debian/pool/precise/p/packetfence/packetfence_5.0.0_all.deb

$ sudo gdebi packetfence_5.0.0_all.deb
 
1 members found this post helpful.
Old 08-22-2017, 11:43 AM   #4
Cniles
LQ Newbie
 
Registered: Sep 2016
Location: Northern MN, USA
Distribution: Slackware
Posts: 7

Original Poster
Rep: Reputation: Disabled
AwesomeMachine

Ok I got packetfence installed but then when I did the third command
Code:
$ sudo gdebi packetfence_5.7.0_all.deb
I get 'This package is uninstallable
Dependency is not satisfiable: apache2.2-common'

Last edited by Cniles; 08-22-2017 at 11:48 AM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Packetfence WinFree Slackware 0 11-11-2015 04:45 PM
Trying to install Packetfence-3.1.0 under Ubuntu 11.10 tbaror Linux - Security 1 01-07-2012 04:36 AM
LXer: Install and Configure Packetfence on Ubuntu Linux LXer Syndicated Linux News 0 12-13-2010 05:00 PM
Newbie with Mint/ Linux needs to install Clam AV in Mint after 4 Wdws Trogan attack BAKEAPPLEFARM Linux Mint 6 03-24-2010 08:38 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 10:35 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration